﻿:root {
	--menu-color: #004658;
	--menu-active-color: #ECAF3b;
	--thead-color: #004658;
	--link-color: black;
	--headlink-color: black;
	--alphalink-color: black;
	--bodylink-color: black;
	--toplink-color: black;
}

.extlinks
{
	color: rgb(153, 153, 153);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.bodylinks
{
	text-align: left;
	color: var(--bodylink-color);
	text-decoration: underline;
}
.toplink
{
	color: var(--toplink-color);
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	text-decoration: underline;
}
A:link {
	color: var(--link-color);
	font-weight: bold;
	text-decoration: underline;
}
A:visited {
	color: var(--link-color);
	font-weight: bold;
	text-decoration: underline;
}
A:hover
{
	text-decoration: none;
}
A:active {
	color: var(--link-color);
	font-weight: bold;
	text-decoration: none;
}
.whitelink
{
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.whitelink:link
{
	color: rgb(255, 255, 255); 
	text-decoration: none;
}
.whitelink:hover
{
	color: rgb(255, 255, 255);
	text-decoration: underline;
}
.whitelink:active
{
	text-decoration: none;
}
.whitelink:visited
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.alphalink
{
	color: var(--alphalink-color);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	word-spacing: 10px;
}
.alphalink:active
{
	color: var(--alphalink-color);
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
.alphalink:hover
{
	color: var(--alphalink-color);
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
.alphalink:visited
{
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
BODY
{
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
TD {
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}
TH
{
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
HR
{
	color: rgb(70, 70, 70);
}
.cuanumber
{
	padding: 0px 0px 0px 5px;
	height: 20px;
	text-align: left;
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	background-repeat: repeat;
	background-color: rgb(94, 60, 103);
}
.cuaheading
{
	margin: 0px;
	border: 1px solid rgb(94, 60, 103); 
	height: 20px;
	color: rgb(0, 0, 0);
	padding-top: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	background-repeat: repeat;
	background-color: rgb(255, 255, 255); 
}
.cuaheading H2
{
	margin: 0px;
	height: 20px;
	color: rgb(0, 0, 0);
	padding-top: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	background-repeat: repeat;
	background-color: rgb(226, 226, 226);
}
.cuaheading2
{
	margin: 0px;
	height: 20px;
	text-align: left;
	color: rgb(0, 0, 0);
	padding-top: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	background-repeat: repeat;
	background-color: rgb(226, 226, 226);
}
.cuadetail
{
	border: 1px solid rgb(94, 60, 103); 
	background-color: rgb(226, 226, 226);
}
.subhead
{
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	vertical-align: bottom;
}
.subhead2
{
	text-align: left;
	color: rgb(94, 60, 103);
	font-size: 12px;
	font-weight: bold;
}
.bannerbold
{
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
}
#largea
{
	font-size: 16px;
	font-weight: bold;
}
.tableheadings
{
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.text10
{
	text-align: left;
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
.text
{
	text-align: left;
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.red
{
	color: rgb(172, 0, 1);
	font-weight: bold;
}
.style1
{
	color: rgb(94, 60, 103);
	font-weight: bold;
}
.style2
{
	color: rgb(94, 60, 103);
}
.indent
{
	text-align: left;
	color: rgb(94, 60, 103);
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.top
{
	width: 973px;
	text-align: center;
	color: rgb(94, 60, 103);
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
}
.breadcrumbs
{
	text-align: left;
	color: rgb(70, 70, 70);
	font-size: 12px;
	vertical-align: middle;
}
.browse-h
{
	background: rgb(70, 70, 70);
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	border-bottom-color: rgb(56, 97, 93);
	border-bottom-width: thin;
	border-bottom-style: solid;
}
.browse-lable
{
	margin: 0px;
	width: 650px;
	height: 27px;
	text-align: left;
	color: rgb(255, 255, 255); 
	padding-left: 5px;
	font-size: 22px;
	font-weight: bold;
	vertical-align: middle;
	display: table-cell;
	background-image: url(../images/CategorieBackground.gif);
	background-repeat: no-repeat;
}
.browse
{
	background: rgb(94, 60, 103);
	border: none;
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.print
{
	text-align: right;
	color: rgb(94, 60, 103);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.footer
{
	text-align: right;
	color: rgb(70, 70, 70);
	padding-right: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: middle;
}
.content
{
	width: 973px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
}
.banner {
	width: 973px;
	height: 191px;
	text-align: right;
	background-repeat: no-repeat;
	background-image: url(../images/cwabanner_name.png);
}
.banner.img2025 {
	background-image: url(../images/cwabanner_name_2025.png);
}
.bannermain
{
	padding: 110px 5px 0px 0px;
}
.menu
{
	/*margin: 0px;
	padding: 0px;
	border: 0px solid rgb(0, 0, 0);
	width: 970px;*/
    width: 100%;
    display: table;
    table-layout: fixed;
	height: 21px;
    border-spacing: 1px;
}
.menu A {
	padding-top: 5px;
	display: table-cell;
	text-decoration: none;
	line-height: 21px;
	text-align: center;
	color: white;
	background-color: var(--menu-color);
	border-bottom: 4px solid var(--menu-color);
}

.menu a:hover {
	border-bottom-color: var(--menu-active-color);
}

.menu a.selected {
	border-bottom-color: var(--menu-active-color);
}

.menu A IMG
{
	margin: 0px;
	padding: 0px;
	border: 0px solid rgb(0, 0, 0);
	left: 0px;
	top: 0px;
	width: 194px;
	height: 25px;
	float: left;
	position: relative;
}
.footertext
{
	width: 973px;
	text-align: center;
	color: rgb(70, 70, 70);
	padding-top: 110px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 0px;
	margin-left: 0px;
	float: inherit;
	background: url(../images/basewave.png) center;
	background-repeat: no-repeat;
}
.footertext.img2025 {
	background: url(../images/basewave_2025.png) center;
}
.copyright
{
	text-align: center;
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.wagov
{
	text-align: center;
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.wagov A
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.wagov:hover
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.wagov:visited
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.categoryhead
{
	background: rgb(205, 216, 215); PALE GREY
	height: 20px;
	text-align: left;
	color: rgb(156, 177, 175); PALE GREY-GREENISH
	text-indent: 5px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}
H1
{
	color: rgb(94, 60, 103);
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.pageindex H2
{
	color: rgb(70, 70, 70);
	letter-spacing: 1px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-left: 0px;
}
.pageindex.accessibility {
	padding: 20px 0;
}
.pageindex.accessibility p {
    padding: 5px 0;
}
.pageindex.accessibility h3 {
    padding-top: 15px;
    display: block;
}
H2 {
	margin: 0px;
	height: 20px;
	color: rgb(70, 70, 70);
	padding-top: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	display: inline;
	background-repeat: repeat;
}
H3
{
	color: rgb(70, 70, 70); 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: inline;
}
.headlinkline
{
	padding: 0px 0px 0px 50px;
	color: rgb(255, 255, 255);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.headlink
{
	text-align: right;
	color: var(--headlink-color);
	letter-spacing: 1px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 5px;
}
.headlink A
{
	color: var(--headlink-color);
	text-decoration: none;
}
.headlink:hover
{
	text-decoration: none;
}
.headlink:visited
{
	color: var(--headlink-color);
	text-decoration: none;
}
.headlinkline2
{
	color: var(--headlink-color);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.headlink2
{
	text-align: right;
	color: rgb(255, 255, 255);
	letter-spacing: 1px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 1px;
}
.headlink2 A
{
	color: rgb(255, 255, 255);
	text-decoration: underline;
}
.headlink2 A:hover
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.headlink2 A:visited
{
	color: rgb(255, 255, 255);
	text-decoration: underline;
}
.headlink2 A:active
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.headlinkline2
{
	color: var(--headlink-color);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.headlink3
{
	text-align: right;
	color: var(--headlink-color);
	letter-spacing: 1px;
	padding-right: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 1px;
}
.headlink3 A
{
	color: rgb(93, 136, 600);
	text-decoration: none;
}
.headlink3:hover
{
	text-decoration: none;
}
.headlink3:visited
{
	color: var(--headlink-color);
	text-decoration: none;
}
.catlist
{
	color: rgb(94, 60, 103);
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: rgb(226, 226, 226);
}
.alphalist
{
	color: rgb(94, 60, 103);
	letter-spacing: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: rgb(226, 226, 226);
}
.cuablock
{
	height: 20px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	background-repeat: repeat;
	background-color: rgb(70, 70, 70); 
}
.foot
{
	height: 170px;
	float: none;
}
.push
{
	height: 170px;
	float: inherit;
}
.container
{
	margin: 0px auto -170px;
	height: auto !important;
	position: relative;
	min-height: 100%;
	width: 973px;
}
HTML
{
	margin: 0px;
	padding: 0px;
	height: 100%;
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
BODY
{
	margin: 0px;
	padding: 0px;
	height: 100%;
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
*
{
	margin: 0px;
}
UL
{
	padding-left: 3em;
}
.nodisp
{
	display: none;
}
.disp
{
	display: inline;
}
#access H1
{
	left: -9999px;
	width: 990px;
	position: absolute;
}
#access H2
{
	left: -9999px;
	width: 990px;
	position: absolute;
}
#access UL
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#access LI
{
	float: left;
}
#access A
{
	margin: 0.2em 0.5em 0.3em;
	padding: 0.2em 0.5em;
	left: -9999px;
	color: rgb(255, 255, 255);
	float: left;
	display: block;
	position: absolute;
}
#access A:hover
{
	text-decoration: none;
}
.search TH
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-color: rgb(94, 60, 103);
	border-bottom-color: rgb(94, 60, 103);
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	background-color: rgb(196, 221, 213);
}
.search TD
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-color: rgb(94, 60, 103);
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
.search H2
{
	background-color: rgb(190, 202, 95);
}
.help
{
	width: 20px;
	float: right;
}
.left_image_menu
{
	margin: 0px auto;
	width: 330px;
	height: 100%;
	float: left;
}
.imenu
{
	margin: 0px auto;
	width: 276px;
	height: 100%;
	float: left;
}
.imenu_head
{
	margin: 0px auto;
	width: 276px;
	height: 55px;
	text-align: center;
	color: rgb(255, 255, 255);
	font-size: 10px;
	background-color: rgb(94, 60, 103);
}
.imenu_space
{
	margin: 0px auto;
	width: 276px;
	height: 2px;
}
.imenu_head H3
{
	color: rgb(255, 255, 255);
	font-size: 16px;
}
.imenu_left_column
{
	width: 137px;
	float: left;
}
.imenu_right_column
{
	width: 137px;
	float: right;
}
.imenu_foot
{
	margin: 0px auto;
	width: 276px;
	height: 10px;
	float: left;
	background-color: rgb(94, 60, 103);
}
.left_image_menu H3
{
	color: rgb(255, 255, 255);
	font-size: 16px;
}
.left_image_menu TD
{
	color: rgb(255, 255, 255);
	font-size: 10px;
}
.left_image_menu A
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.left_image_menu A:link
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.left_image_lable
{
	width: 137px;
	height: 19px;
	text-align: left;
	color: rgb(255, 255, 255);
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 5px;
	font-size: 10px;
	vertical-align: middle;
	background-image: url(../images/homes.gif);
	background-repeat: no-repeat;
}
.detail_content
{
	width: 932px;
	height: 100%;
	margin-top: 10px;
	margin-left: 30px;
}
.dtfblankrow
{
	width: 100%;
	height: 20px;
	float: left;
}
.dtfLabel
{
	color: rgb(94, 60, 103);
	font-size: medium;
}
.dtfLabelCell
{
	width: 40%;
	text-align: right;
	float: left;
	margin-right: 8px;
}
.dtfLabelComment
{
	width: 50%;
	text-align: left;
	float: left;
	margin-left: 40%;
	padding-left: 8px;
}
.dtfValidText
{
	color: rgb(172, 0, 1);
	font-size: medium;
	width: 15%;
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin: 0;
	padding: 0;
}
.dtfEditRow
{
	width: 100%;
	height: 100%;
	padding-bottom: 8px;
	float: left;
	margin: 0;
}
.dtfEditRow #emailText INPUT, .dtfEditRow #passwordText INPUT {
	width: 40%;
}
.dtfEditCell
{
	height: 100%;
	font-size: small;
	float: left;
}
#ctl00_ContentPlaceHolder1_btnReset
{
	width: 20%;
}
#loginButton INPUT
{
	width: 20%;
}
.dtfGridHeader {
	color: white;
	background-color: var(--menu-color);
	font-weight: bold;
	border-left: none;
	border-right: none;
}

.dtfGridHeader th {
    padding: 5px 0 5px 5px;
}

.dtfGridBody {
    font-size: 14px;
    border-left: none;
    border-right: none;
}

.dtfGridBody td {
    padding: 3px 0 3px 5px;
}

.dtfFiledLayout {
    table-layout: fixed;
}


.dtfGridHeader a {
    text-decoration: none;
}

.dtfGridHeader a:link, .dtfGridHeader th {
    color: white;
    font-size: 12px;
}

.dtfGridRowHiglight
{
    background-color: lemonchiffon;
}

.dtfGridAltRow {
    background-color: #f8ffff;
}

.dtfSubHeader {
    color: rgb(94, 60, 103);
    font-size: large;
    font-weight: bold;
}

#pageSection
{
	width: 80%;
	/*[empty]height:;*/
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#pageAction
{
	width: 20%;
	height: 100%;
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
}
#page_footer
{
	width: 100%;
	clear: both;
}
.hideLabel { 
    position: absolute !important; 
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ 
    clip: rect(1px, 1px, 1px, 1px); 
}
.modalBackground
{
    background-color: #ffffff;
    z-index: 10000;
}
#lblSalesDataOptions {
    /*text-align: center;*/
    margin-left:50px;
}
.salesDataOptions {
    /*margin: 0px auto;*/
    margin-left: 50px;
}
.salesDataOptions label {
    margin-left: 5px;
}
.salesDataFormRow {
    padding-bottom: 10px;
}
.salesDataFormLabel {
    width: 40%;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
}
.salesDataFormInput {
    display: inline-block;
}
.salesDataFormError {
    padding-bottom: 10px;
    color: red;
}
.salesDataStatusImage {
    width: 12px;
    height: 12px;
}
.salesDataStatusLabel {
    font-weight: 600;
}
.recreateExceptionReportImage {
    width: 12px;
    height: 12px;
    border-width: 0px;
}
.hideShowCurrentSalesData {
    float: right;
}

#updateProgress {
    display: inline !important;
}

.hiddenFieldNoSpace {
    display: none;
}

#ddSupplier {
    width: 450px;
}

.tabMenu {
    height: 30px;
    width: 30px;
}

.tabFocus:hover {
	color: white;
	background: var(--menu-color);
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
}

.tabSelected {
    border-style: solid;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-color: white;
}

.tabNormal {
	height: 30px;
	width: 150px;
	display: block;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
	padding-top: 4px;
}

.tabContent {
    padding: 20px;
}

.tabContent1 {
	padding: 20px 0;
}

.tabNormal a {
    text-decoration: none;
	color: black;
}

.margTop10 {
    margin-top: 10px;
}

.margTop20 {
    margin-top: 20px;
}

.margTop30 {
    margin-top: 20px;
}

.margLeft10 {
    margin-left: 10px;
}

.padLeft10 {
    padding-left: 10px;
}

.hidden {
    display: none;
}

#roleDetails {
	width: 100%;
}

#userDetails td, #roleDetails td {
	padding: 4px;
}
#userDetails td.labelCell, #roleDetails td.labelCell {
	width: 80px;
	text-align: right;
	padding-right: 10px;
	vertical-align: top;
}

#userDetails td input[type=text] {
    width: 340px;
}

#userDetails td table.cblist {
	border: 1px solid rgb(133,133,133);
	border-radius: 3px;
	padding: 0 10px;
}

input[type=checkbox] + label {
    margin-left: 5px;
}

/* Scrolling table */
.scrollwrap {
    overflow-y: auto;
}

.scrollwrap table {
    table-layout: fixed;
    border-collapse: collapse;
    border: none;
}

.scrollwrap thead tr th {
	position: sticky; /* sticks header to container top */
	top: 0;
	background-color: var(--menu-color);
	min-height: 25px;
}

.scrollwrap tbody td {
    border-bottom: 1px solid silver;
    padding: 4px 5px;
}

.scrollwrap.gvUsers, .scrollwrap.gvRoles {
	max-height: 250px;
}

.scrollwrap.gvCUASupplier {
	max-height: 200px;
}

.scrollwrap.gvSalesData, .scrollwrap.gridViewCurrentSalesData, .scrollwrap.gvPeriodContract, .scrollwrap.gvPanelContract {
	max-height: 300px;
}
/* End scrolling tables */

input[type="text"] {
    padding: 2px;
}

a.dtfGridLink {
    text-decoration: none;
    font-weight: normal;
}

a.dtfGridLink:hover {
    text-decoration: underline;
}

.tokenInfo {
	margin-bottom: 10px;
	padding: 0 15% 0 41%;
}

.ellipsis {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 260px;
}

#contSysMessage p {
	margin: 5px 0;
}